// -----------------------------------------------------------------------------
// This file contains all styles related to the footer of the site/application.
// -----------------------------------------------------------------------------


.page__footer {
   
   .wrp {
      padding-top: 80px;
      padding-bottom: 32px;
   }
}





/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */


/* MOBILE LAYOUT DOWN
----------------------------------------------- */
@include media-breakpoint-down(medium) {

	
}



/* SMALL MOBILE LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-down(small) {

}



/* SMALLER MOBILE LAYOUT
----------------------------------------------- */
@include media-breakpoint-down(xsmall) {

}



/* TABLET LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-up(medium) {


}



/* TABLET LAYOUT
----------------------------------------------- */
@include media-breakpoint-between(medium, large) {


}



/* DESKTOP LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-up(large) {

	
}



/* DESKTOP LAYOUT
----------------------------------------------- */
@include media-breakpoint-between(large, xlarge) {

}



/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-up(xlarge) {


}



/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
@include media-breakpoint-up(xxlarge) {


}




/* ==========================================================================
   $RETINA@2X
   ========================================================================== */

@include device-pixel-ratio(2) {

}



/* ==========================================================================
   $RETINA@3X
   ========================================================================== */

@include device-pixel-ratio(3) {

}
